var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/configuracion/route.js")
R.c("server/chunks/[root-of-the-server]__78df5c3c._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_configuracion_route_actions_bb6d1b79.js")
R.m(517578)
module.exports=R.m(517578).exports
